Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Sep 2021 04:02:24 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Dear customer care,

     With a great disappointment I have to write this mail regarding the products you send when I had done online purchase on 1st September. My order number is 9692380278.

    Since I had ordered items to stock my essentials I realized just few days back that the Rimmel eyeliner I ordered firstly came without seal . Secondly it doesn’t work or I can say it’s an expired product . 

    This is the second time I am facing such kind of issue . Being a regular and Royal customer of Centrepoint and lifestyle I have realized that I need to search for some other outlet who provide sealed products without any defect . When I contacted customer care I was told to mail my complain but again I did tell her that it’s of no use as I won’t get assured that in near future the things I order come sealed or without expiry. Also I don’t expect a refund for the same . 

    Another bad experience is when I bought eyeliner at your Arabian branch store and the attendant gave me different colour . Within a day the eyeliner stopped working whch proved that it was an expired product . 

  I would keep these experiences in my mind and do a mindful purchase in near future .

Disappointed customer ,
Nishat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3111135